* {margin: 0; padding: 0;}
li {list-style: none;}
a {text-decoration: none; color: #191919;}
img {display: block;}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'min_bold';
    font-weight: 600;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'bold';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.ttf') format("truetype");
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@700;900&display=swap');

body {font-family: 'Pretendard';}

/*클리어픽스*/
.clearfix:before, .clearfix:after 
{display: block;
content: '';
line-height: 0;}

.clearfix:after 
{clear:both;}

.clearfix 
{*zoom: 1;}

@media all and (min-width: 1430px)
{
    /* pc헤더 */

    /*.mobile_busan_header,#header_open
    {display: none;}

    .header_busan
    {width: 100%; background: #fff;
    position: fixed;
    z-index:900;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);}

    /* 헤더gnb */
    /*.gnb_busan 
    {max-width: 1420px;
    margin: 0 auto;
    overflow: hidden;}

    .gnb_busan > div 
    {float: right;
    overflow: hidden;}

    .gnb_busan > div a
    {float: left;
    position: relative;
    line-height: 40px;
    padding-left: 20px;
    color: #303030;}

    .gnb_busan > div a:last-child:before
    {content: '';
    position: absolute;
    width: 1px; height: 16px;
    top: 11px; left: 10px;
    background: #ccc;}

    /* 헤더lnb */
    /*.header_middle
    {max-width: 1420px;
    margin: 0 auto;
    padding: 10px 0 20px 0;}

    .header_logo
    {width: 200px; height: 50px;
    display: block;
    float: left;
    padding-bottom: 10px;}

    .menu_ex
    {width: calc(100% - 200px);
    float: left;}

    .menu_ex >li
    {width: 16.66%;
    text-align: center;
    float: left;}

    .menu_ex >li>a
    {display: block;
    line-height: 50px;
    font-family: 'min_bold';}

    .menu_ex >li>a:hover
    {color: #196de7;}

    .dept01
    {display: none;
    padding-top: 10px; padding-bottom: 10px;
    margin: 0;}

    #nop 
    {width: 100%;
    height: 40px;
    float: none;}

    #nop>a>p 
    {text-align: center;
    line-height: 40px;
    color: #707070;
    letter-spacing: -1px;}

    #nop>a>p:hover
    {color: #196de7;}
    
    /*비주얼*/
    .visual_reference
    {width: 100%; height: 450px;
    background-image: url(../img/visual_reference_banner.png);
    background-size: cover;
    background-position: center left;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 110px;
    box-sizing: border-box;}

    .visual_reference>p
    {font-size: 42px;
    line-height: 50px;
    font-family: bold;
    color: #fff;}

    /*루트*/
    .reference_nav_zon
    {width: 100%;}

    .reference_nav_zon>div:nth-child(1)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    .reference_nav_zon>div:nth-child(2)
    {width: 1420px; 
    margin: 0 auto;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1)
    {width: 60px; height: 60px;
    border-left: 1px solid #ccc; border-right: 1px solid #ccc;
    box-sizing: border-box;
    float: left;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1) img
    {width: 50px; height: 50px;
    margin: 5px auto;}
    
    /**/
    .reference_nav_zon>div:nth-child(2) .selectBox1 
    {position: relative;
    width: 250px; height: 60px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-size: 20px;
    cursor: pointer;
    float: left;
    background: url(../img/down_icon.png) calc(100% - 15px) center no-repeat;
    background-size: 20px 20px;}

    .selectBox1 .option_label 
    {width: calc(100% - 30px); height: inherit;
    margin-left: 15px; margin-right: 15px;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 16px;}

    .option_label>p 
    {color: #303030;}

    .selectBox1 .optionList 
    {position: absolute; 
    top: 70px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: .3s ease-in;}
    
    .selectBox1.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox1 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: calc(100% - 30px);
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    transition: .3s ease-in;}

    .selectBox1 .optionItem:hover 
    {background: #ccc;}

    .selectBox1 .optionItem:hover>a>p
    {color: #196de7;}
    
    .selectBox1 .optionItem:last-child 
    {border-bottom: 0 none;}

    /*02*/
    .reference_nav_zon>div:nth-child(2) .selectBox2 
    {position: relative;
    width: 250px; height: 60px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-size: 20px;
    cursor: pointer;
    float: left;
    background: url(../img/down_icon.png) calc(100% - 15px) center no-repeat;
    background-size: 20px 20px;}

    .selectBox2 .option_label 
    {width: calc(100% - 30px); height: inherit;
    margin-left: 15px; margin-right: 15px;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 16px;}

    .option_label>p 
    {color: #303030;}

    .selectBox2 .optionList 
    {position: absolute; 
    top: 70px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: 0.3s ease-in;}
    
    .selectBox2.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox2 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: calc(100% - 30px);
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    transition: 0.3s ease-in;}

    .selectBox2 .optionItem:hover 
    {background: #ccc;}

    .selectBox2 .optionItem:hover>a>p
    {color: #196de7;}
    
    .selectBox2 .optionItem:last-child 
    {border-bottom: 0 none;}

    .reference_nav_zon>div:nth-child(3)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    /*관광법규 전체 박스*/    
    .tourist_regulations_ex
    {width: 1420px;
    margin: 100px auto 150px auto;}

    /*관광법규 타이틀*/
    div.tourist_regulations_title
    {width: 100%;
    margin-bottom: 50px;}

    div.tourist_regulations_title>p:nth-child(1)
    {font-size: 28px;
    line-height: 35px; color: #333;
	margin-bottom: 10px;}

    div.tourist_regulations_title>p:nth-child(1)>span
    {font-family: 'min_bold';
    position: relative;}

	div.tourist_regulations_title>p:nth-child(2)
	{width: 100%;
    color: #707070;
    line-height: 25px;}

	div.tourist_regulations_title>p:nth-child(2)>span
	{color:#196de7}

	/* 관광법규 링크박스 */

	.regulations_link_box
	{width:1200px;
	overflow:hidden;}

	.regulations_link_box >div
	{width:30%;
	float:left;
	overflow:hidden;
	margin-right:5%;}

	.regulations_link_box >div:last-child
	{margin-right:0}

	div.regulations_link_title
	{text-align:center; height:50px;
	line-height:50px;
	font-size:18px;
	font-family:'min_bold';
	background:#196de7;
	color:#fff;}

	div.regulations_link_list
	{margin-top:20px;}

	div.regulations_link_list ul li
	{height:40px;
	line-height:40px;
	font-size:16px;}

	div.regulations_link_list ul li a
	{height:40px;
	line-height:40px;
	display:block;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	padding-left:10px;
	transition:all 0.3s;
	overflow:hidden;}

	div.regulations_link_list ul li a:hover
	{background:#f0f0f0;
	color:#196de7;}

	div.regulations_link_list ul li a span
	{float:right;
	padding-right:15px;
	transition:all 0.3s;}

	div.regulations_link_list ul li a:hover span
	{padding-right:10px;}


	div.regulations_link_list ul li:first-child a
	{border-top:1px solid #ccc;}

	div.regulations_link_list2 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}

	div.regulations_link_list3 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}

}

@media all and (min-width: 769px) and (max-width : 1429px)
{
    /* pc헤더 */

    /*.mobile_busan_header,#header_open
    {display: none;}

    .header_busan
    {width: 100%; background: #fff;
    position: fixed;
    z-index:900;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);}

    /* 헤더gnb */
    /*.gnb_busan 
    {width: 95%; 
    margin: 0 auto;
    overflow: hidden;}

    .gnb_busan > div 
    {float: right;
    overflow: hidden;}

    .gnb_busan > div a
    {float: left;
    position: relative;
    font-size: 15px;
    line-height: 30px;
    padding-left: 20px;
    color: #303030;}

    .gnb_busan > div a:last-child:before
    {content: '';
    position: absolute;
    width: 1px; height: 15px;
    top: 7px; left: 10px;
    background: #ccc;}

    /* 헤더lnb */
    /*.header_middle
    {width: 95%;
    margin: 0 auto;
    padding: 10px 0 20px 0;}

    .header_logo
    {width: 200px; height: 50px;
    display: block;
    float: left;
    padding-bottom: 10px;}

    .menu_ex
    {width: calc(100% - 200px);
    float: left;}

    .menu_ex >li
    {width: 16.66%;
    text-align: center;
    float: left;}

    .menu_ex >li>a
    {display: block;
    line-height: 50px;
    font-family: 'min_bold';}

    .menu_ex >li>a:hover
    {color: #196de7;}

    .dept01
    {display: none;
    padding-top: 10px; padding-bottom: 10px;
    margin: 0;}

    #nop 
    {width: 100%;
    height: 40px;
    float: none;}

    #nop>a>p 
    {text-align: center;
    line-height: 40px;
    color: #707070;
    letter-spacing: -1px;}

    #nop>a>p:hover
    {color: #196de7;}

    /*비주얼*/
    .visual_reference
    {width: 100%; height: 450px;
    background-image: url(../img/visual_reference_banner.png);
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 100px;
    box-sizing: border-box;}

    .visual_reference>p
    {font-size: 42px;
    line-height: 50px;
    font-family: bold;
    color: #fff;}


     /*루트*/
    .reference_nav_zon
    {width: 100%;}

    .reference_nav_zon>div:nth-child(1)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    .reference_nav_zon>div:nth-child(2)
    {width: 90%; 
    margin: 0 auto;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1)
    {width: 60px; height: 60px;
    border-left: 1px solid #ccc; border-right: 1px solid #ccc;
    box-sizing: border-box;
    float: left;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1) img
    {width: 50px; height: 50px;
    margin: 5px auto;}
    
    /**/
    .reference_nav_zon>div:nth-child(2) .selectBox1 
    {position: relative;
    width: 250px; height: 60px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-size: 20px;
    cursor: pointer;
    float: left;
    background: url(../img/down_icon.png) calc(100% - 15px) center no-repeat;
    background-size: 20px 20px;}

    .selectBox1 .option_label 
    {width: calc(100% - 30px); height: inherit;
    margin-left: 15px; margin-right: 15px;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 16px;}

    .option_label>p {color: #303030;}

    .selectBox1 .optionList 
    {position: absolute; 
    top: 70px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: .3s ease-in;}
    
    .selectBox1.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox1 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: calc(100% - 30px);
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    transition: .3s ease-in;}

    .selectBox1 .optionItem:hover 
    {background: #ccc;}

    .selectBox1 .optionItem:hover>a>p
    {color: #196de7;}
    
    .selectBox1 .optionItem:last-child 
    {border-bottom: 0 none;}

    
    /*02*/
    .reference_nav_zon>div:nth-child(2) .selectBox2 
    {position: relative;
    width: 250px; height: 60px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-size: 20px;
    cursor: pointer;
    float: left;
    background: url(../img/down_icon.png) calc(100% - 15px) center no-repeat;
    background-size: 20px 20px;}

    .selectBox2 .option_label 
    {width: calc(100% - 30px); height: inherit;
    margin-left: 15px; margin-right: 15px;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 16px;}

    .option_label>p {color: #303030;}

    .selectBox2 .optionList 
    {position: absolute; 
    top: 70px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: 0.3s ease-in;}
    
    .selectBox2.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox2 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: calc(100% - 30px);
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    transition: 0.3s ease-in;}

    .selectBox2 .optionItem:hover 
    {background: #ccc;}

    .selectBox2 .optionItem:hover>a>p
    {color: #196de7;}
    
    .selectBox2 .optionItem:last-child 
    {border-bottom: 0 none;}

    .reference_nav_zon>div:nth-child(3)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    /*관광법규 전체 박스*/    
    .tourist_regulations_ex
    {width: 90%;
    margin: 100px auto;
    margin-bottom: 150px;}

    /*관광법규 타이틀*/
    div.tourist_regulations_title
    {width: 100%;
    margin-bottom: 30px;}

    div.tourist_regulations_title>p:nth-child(1)
    {font-size: 28px;
    line-height: 35px; color: #333;
    margin-bottom: 15px;}

    div.tourist_regulations_title>p:nth-child(1)>span
    {font-family: 'min_bold';
    position: relative;}

	div.tourist_regulations_title>p:nth-child(2)
	{width: 100%;
    color: #707070;
    line-height: 25px;}

	div.tourist_regulations_title>p:nth-child(2)>span
	{color:#196de7}

	/* 관광법규 링크박스 */

	.regulations_link_box
	{width:100%;
	overflow:hidden;}

	.regulations_link_box >div
	{width:32%;
	float:left;
	overflow:hidden;
	margin-right:2%;}

	.regulations_link_box >div:last-child
	{margin-right:0}

	div.regulations_link_title
	{text-align:center; height:50px;
	line-height:50px;
	font-size:18px;
	font-family:'min_bold';
	background:#196de7;
	color:#fff;}

	div.regulations_link_list
	{margin-top:20px;}

	div.regulations_link_list ul li
	{height:40px;
	line-height:40px;
	font-size:16px;
	overflow:hidden;}

	div.regulations_link_list ul li a
	{height:40px;
	line-height:40px;
	display:block;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	padding-left:10px;
	transition:all 0.3s;}

	div.regulations_link_list ul li a:hover
	{background:#f0f0f0;
	color:#196de7;}

	div.regulations_link_list ul li a span
	{float:right;
	padding-right:15px;
	transition:all 0.3s;}

	div.regulations_link_list ul li a:hover span
	{padding-right:10px;}


	div.regulations_link_list ul li:first-child a
	{border-top:1px solid #ccc;}

	div.regulations_link_list2 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}

	div.regulations_link_list3 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}

}

@media all and (min-width: 769px) and (max-width: 1279px)
{
    /* 헤더lnb */
    /*.header_logo
    {padding: 0;}

    .menu_ex
    {margin-top: 0px;}

    .header_logo
    {width: 100%;}

    .menu_ex
    {width: 100%;}

    /* 비주얼 */
    .visual_reference
    {padding-top: 140px;}

    /*루트*/
    .reference_nav_zon>div:nth-child(2)>a:nth-child(1)
    {width: 50px; height: 50px;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1) img
    {width: 40px; height: 40px;
    margin: 5px auto;}

    .reference_nav_zon>div:nth-child(2) .selectBox1 
    {height: 50px;}

    .reference_nav_zon>div:nth-child(2) .selectBox2
    {height: 50px;}

    .selectBox1 .optionList 
    {position: absolute; 
    top: 60px;}

    .selectBox2 .optionList 
    {position: absolute; 
    top: 60px;}

  

}

@media all and (min-width: 769px) and (max-width: 1024px)
{
    /* 모바일 헤더 */
    /*.header_busan
    {display: none;} 

    .mobile_busan_header
    {display: block;}

    .mobile_busan_header
    {width: 100%; 
    background: #fff;
    z-index: 899;
    position: fixed;
    padding: 15px 0;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);}

    .mobile_busan_header>div:first-child
    {width: 95%; height: 36px;
    overflow: hidden;
    margin: 0 auto;}

    .header_logo_m
    {width: 145px;
    display: block;
    float: left;}

    .header_logo_m img
    {width: 100%; height: auto;}

    label.header_open_btn
    {width: 30px; height: 30px;
    display: block;
    float: right;}

    label.header_open_btn img
    {width: 100%; height: auto;}

    #header_open:checked ~ .mobile_busan_header div.mobile_sheet
    {right:0;}

    /* 모바일 헤더 시트 */
    /*.mobile_sheet
    {width: 50%; height: calc(var(--vh, 1vh) * 100);
    top: 0; right: -100%;
    background: #fff;
    position: absolute;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: -1px 0px 5px rgba(0, 0, 0, 0.25);}

    .header_close_btn
    {width: 90%; 
    overflow: hidden;
    margin: 20px auto 30px auto;}

    .header_close_btn label
    {width: 25px; height: 25px;
    display: block;
    float: right;}

    .header_close_btn label img
    {width: 100%; height: auto;}

    .header_member
    {width: 100%;}

    .header_member ul li
    {width: 100%;}

    .header_member ul li:nth-child(2)
    {background: #f8f8f8;}

    .header_member ul li a
    {width: 90%;
    display: block;
    overflow: hidden;
    margin: 0 auto;}

    .header_member ul li a div
    {width: 20px;
    float: left;
    margin: 15px 10px 0 0;}

    .header_member ul li a div img
    {width: 100%; height: auto;}

    .header_member ul li a p
    {width: calc(100% - 30px);
    line-height: 50px;
    float: left;}

    /* 모바일lnb */
    /*.header_lnb
    {width: 100%;
    margin-top: 30px;}

    .header_lnb input[type='checkbox']
    {display: none;}

    .header_lnb>ul>li
    {width: 100%;
    border-bottom: 1px solid #f0f0f0;
    box-sizing: border-box;}

    .header_lnb>ul>li:last-child
    {border-bottom: 0;}

    .header_lnb>ul>li p
    {width: 90%;
    line-height: 50px;
    overflow: hidden;
    margin: 0 auto;
    color: #303030;}

    .header_lnb>ul>li p span
    {float: right;
    transition: all 0.3s;}

    ul.mobile_submenu01,
    ul.mobile_submenu02,
    ul.mobile_submenu03,
    ul.mobile_submenu04
    {height: 0;
    transition: all 0.3s;
    overflow: hidden;}

    .header_lnb>ul>li>ul>li:nth-child(odd)
    {background: #f8f8f8;}

    .header_lnb>ul>li>ul>li:nth-child(even)
    {background: #f1f1f1;}

    /* 서브메뉴 오픈 */

    /*#mobile_lnb_open01:checked ~ ul>li>ul.mobile_submenu01
    {height: 300px;}

    #mobile_lnb_open02:checked ~ ul>li>ul.mobile_submenu02
    {height: 150px;}

    #mobile_lnb_open03:checked ~ ul>li>ul.mobile_submenu03
    {height: 300px;}

    #mobile_lnb_open04:checked ~ ul>li>ul.mobile_submenu04
    {height: 250px;}

    #mobile_lnb_open01:checked ~ ul>li>label>p>span.dot01,
    #mobile_lnb_open02:checked ~ ul>li>label>p>span.dot02,
    #mobile_lnb_open03:checked ~ ul>li>label>p>span.dot03,
    #mobile_lnb_open04:checked ~ ul>li>label>p>span.dot04
    {rotate: -180deg;}

    /*이미지 스크롤 막기*/
    .scrollOff
    {width: 100%; height: 100vh;
    position: fixed;
    overflow : hidden;}
    
    /*비주얼*/
    .visual_reference
    {width: 100%; height: 350px;
    padding-top: 66px;
    background-image: url(../img/visual_reference_banner.png);
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;}

    .visual_reference>p
    {font-size: 32px; line-height: 50px;
    font-family: bold; color: #fff;}

	/* 관광법규 링크박스 */

	.regulations_link_box
	{width:100%;
	overflow:hidden;}

	.regulations_link_box >div
	{width:48%;
	float:left;
	overflow:hidden;
	margin-right:4%;
	margin-bottom:50px;}

	.regulations_link_box >div:nth-child(2)
	{margin-right:0}

	div.regulations_link_title
	{text-align:center; height:50px;
	line-height:50px;
	font-size:18px;
	font-family:'min_bold';
	background:#196de7;
	color:#fff;}


  
    
}



@media all and (max-width: 768px)
{
    /* 모바일 헤더 */
    /*#header_open
    {display: none;}

    .header_busan
    {display: none;} 

    .mobile_busan_header
    {display: block;}

    .mobile_busan_header
    {width: 100%; 
    background: #fff;
    z-index: 899;
    position: fixed;
    padding: 15px 0;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);}

    .mobile_busan_header>div:first-child
    {width: 95%; height: 36px;
    overflow: hidden;
    margin: 0 auto;}

    .header_logo_m
    {width: 145px;
    display: block;
    float: left;}

    .header_logo_m img
    {width: 100%; height: auto;}

    label.header_open_btn
    {width: 30px; height: 30px;
    display: block;
    float: right;}

    label.header_open_btn img
    {width: 100%; height: auto;}

    #header_open:checked ~ .mobile_busan_header div.mobile_sheet
    {right:0;}

    /* 모바일 헤더 시트 */
    /*.mobile_sheet
    {width: 80%; height: calc(var(--vh, 1vh) * 100);
    top: 0; right: -100%;
    background: #fff;
    position: absolute;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: -1px 0px 5px rgba(0, 0, 0, 0.25);}

    .header_close_btn
    {width: 90%; 
    overflow: hidden;
    margin: 20px auto 30px auto;}

    .header_close_btn label
    {width: 25px; height: 25px;
    display: block;
    float: right;}

    .header_close_btn label img
    {width: 100%; height: auto;}

    .header_member
    {width: 100%;}

    .header_member ul li
    {width: 100%;}

    .header_member ul li:nth-child(2)
    {background: #f8f8f8;}

    .header_member ul li a
    {width: 90%;
    display: block;
    overflow: hidden;
    margin: 0 auto;}

    .header_member ul li a div
    {width: 20px;
    float: left;
    margin: 15px 10px 0 0;}

    .header_member ul li a div img
    {width: 100%; height: auto;}

    .header_member ul li a p
    {width: calc(100% - 30px);
    line-height: 50px;
    float: left;}

    /* 모바일lnb */
    /*.header_lnb
    {width: 100%;
    margin-top: 30px;}

    .header_lnb input[type='checkbox']
    {display: none;}

    .header_lnb>ul>li
    {width: 100%;
    border-bottom: 1px solid #f0f0f0;
    box-sizing: border-box;}

    .header_lnb>ul>li:last-child
    {border-bottom: 0;}

    .header_lnb>ul>li p
    {width: 90%;
    line-height: 50px;
    overflow: hidden;
    margin: 0 auto;
    color: #303030;}

    .header_lnb>ul>li p span
    {float: right;
    transition: all 0.3s;}

    ul.mobile_submenu01,
    ul.mobile_submenu02,
    ul.mobile_submenu03,
    ul.mobile_submenu04
    {height: 0;
    transition: all 0.3s;
    overflow: hidden;}

    .header_lnb>ul>li>ul>li:nth-child(odd)
    {background: #f8f8f8;}

    .header_lnb>ul>li>ul>li:nth-child(even)
    {background: #f1f1f1;}

    /* 서브메뉴 오픈 */

    /*#mobile_lnb_open01:checked ~ ul>li>ul.mobile_submenu01
    {height: 300px;}

    #mobile_lnb_open02:checked ~ ul>li>ul.mobile_submenu02
    {height: 150px;}

    #mobile_lnb_open03:checked ~ ul>li>ul.mobile_submenu03
    {height: 300px;}

    #mobile_lnb_open04:checked ~ ul>li>ul.mobile_submenu04
    {height: 250px;}

    #mobile_lnb_open01:checked ~ ul>li>label>p>span.dot01,
    #mobile_lnb_open02:checked ~ ul>li>label>p>span.dot02,
    #mobile_lnb_open03:checked ~ ul>li>label>p>span.dot03,
    #mobile_lnb_open04:checked ~ ul>li>label>p>span.dot04
    {rotate: -180deg;}

    /*이미지 스크롤 막기*/
    .scrollOff
    {width: 100%; height: 100vh;
    position: fixed;
    overflow : hidden;}
    
    /*비주얼*/
    .visual_reference
    {width: 100%; height: 300px;
    background-image: url(../img/visual_reference_banner.png);
    background-size: cover;
    background-position:-260px center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 66px;
    box-sizing: border-box;}

    .visual_reference>p
    {font-size: 28px; line-height: 30px;
    font-family: bold; color: #fff;}


    /*루트*/
    .reference_nav_zon
    {width: 100%;}

    .reference_nav_zon>div:nth-child(1)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    .reference_nav_zon>div:nth-child(2)
    {width: 90%;
    margin: 0 auto;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1)
    {width: 50px; height: 50px;
    float: left;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; 
    box-sizing: border-box;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1) img
    {width: 40px; height: 40px;
    margin: 5px auto;}

    /**/
    .reference_nav_zon>div:nth-child(2) .selectBox1 
    {position: relative;
    width: calc(50% - 25px); height: 50px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-size: 10px;
    cursor: pointer;
    float: left; font-size: 15px;
    background: url(../img/down_icon.png) calc(100% - 5px) center no-repeat;
    background-size: 10px 10px;}

    .selectBox1 .option_label 
    {width: 90%; height: inherit;
    margin-left: 5%; margin-right: 5%;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 15px;}

    .option_label>p 
    {color: #303030; line-height: 50px;}

    .selectBox1 .optionList 
    {position: absolute; 
    top: 60px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: .3s ease-in;}
    
    .selectBox1.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox1 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: 90%;
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    font-size: 15px;
    transition: .3s ease-in;}

    .selectBox1 .optionItem:last-child 
    {border-bottom: 0 none;}

    /*02*/
    .reference_nav_zon>div:nth-child(2) .selectBox2 
    {position: relative;
    width: calc(50% - 25px); height: 50px;
    border-right: 1px solid #ccc; box-sizing: border-box;
    background-size: 10px;
    cursor: pointer;
    float: left; font-size: 15px;
    background: url(../img/down_icon.png) calc(100% - 5px) center no-repeat;
    background-size: 10px 10px;}

    .selectBox2 .option_label 
    {width: 90%; height: inherit;
    margin-left: 5%; margin-right: 5%;
    overflow: hidden;
    border: none;
    outline: none;
    background: transparent;
    cursor: pointer;
    text-align: left;
    font-family: 'Pretendard';
    font-size: 15px;}

    .option_label>p 
    {color: #303030; line-height: 50px;}

    .selectBox2 .optionList 
    {position: absolute; 
    top: 60px; left: 0;
    width: 100%;
    background: #f8f8f8;
    color: #303030;
    list-style-type: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
    max-height: 0;
    transition: .3s ease-in;}
    
    .selectBox2.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox2 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%; height: 50px;}

    .optionItem>a
    {width: 90%;
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;
    color: #303030;
    font-size: 15px;
    transition: .3s ease-in;}

    .selectBox2 .optionItem:last-child 
    {border-bottom: 0 none;}

    .reference_nav_zon>div:nth-child(3)
    {width: 100%; height: 1px;
    background-color: #ccc;}

    /*관광법규 전체 박스*/    
    .tourist_regulations_ex
    {width: 90%;
    margin: 80px auto 100px auto;}
    
    /*관광법규 타이틀*/
    div.tourist_regulations_title
    {width: 100%;
    margin-bottom: 20px;}

    div.tourist_regulations_title>p:nth-child(1)
    {width: 100%;
    font-size: 24px; line-height: 30px;
    color: #303030;
    margin-bottom: 10px;}

    div.tourist_regulations_title>p:nth-child(1)>span
    {font-family: 'bold';
    position: relative;}

	div.tourist_regulations_title>p:nth-child(2)
	{width: 100%;
    color: #707070;
    line-height: 25px;}

	div.tourist_regulations_title>p:nth-child(2)>span
	{color:#196de7}

	/* 관광법규 링크박스 */

	.regulations_link_box
	{width:100%;
	overflow:hidden;}

	.regulations_link_box >div
	{width:49%;
	float:left;
	overflow:hidden;
	margin-right:2%;
	margin-bottom:40px;}

	.regulations_link_box >div:nth-child(2)
	{margin-right:0}

	div.regulations_link_title
	{text-align:center; height:50px;
	line-height:50px;
	font-size:18px;
	font-family:'min_bold';
	background:#196de7;
	color:#fff;}

	div.regulations_link_list
	{margin-top:20px;}

	div.regulations_link_list ul li
	{height:40px;
	line-height:40px;
	font-size:15px;
	overflow:hidden;}

	div.regulations_link_list ul li a
	{height:40px;
	line-height:40px;
	display:block;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	padding-left:10px;}

	div.regulations_link_list ul li a span
	{float:right;
	padding-right:10px;}

	div.regulations_link_list ul li:first-child a
	{border-top:1px solid #ccc;}

	div.regulations_link_list2 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}

	div.regulations_link_list3 ul li:nth-child(2) a
	{border-top:1px solid #ccc;}


   

}

@media all and (max-width: 600px)
{   
    /*루트*/
    .reference_nav_zon>div:nth-child(2)
    {width: 100%;}

    .reference_nav_zon>div:nth-child(2)>a:nth-child(1)
    {border-left: none;}

    .selectBox1 .option_label 
    {font-size: 14px;}

    .selectBox1.active .optionList 
    {max-height: 300px;
    z-index: 800;}

    .optionItem>a>p
    {font-size: 14px;}

    .reference_nav_zon>div:nth-child(2) .selectBox1 
    {width: calc(100% - 50px);
    border-right: none;}
    
    /*02*/
    .reference_nav_zon>div:nth-child(2) .selectBox2 
    {position: relative;
    width: calc(50% - 25px); height: 50px;
    border-right: none;
    background-size: 10px;
    cursor: pointer;
    float: left; font-size: 14px;
    background: url(../img/down_icon.png) calc(100% - 5px)  center no-repeat;
    background-size: 10px 10px;}

    .selectBox2 .option_label 
    {width: calc(100% - 20px);
    font-size: 14px;}

    .option_label>p 
    {color: #303030; line-height: 50px;}
    
    .selectBox2.active .optionList 
    {max-height: 300px;
    z-index: 800;}
    
    .selectBox2 .optionItem 
    {border-bottom: 1px solid #ccc; box-sizing: border-box;
    width: 100%;}

    .optionItem>a
    {width: 90%;
    margin: 0 auto;
    display: block;}

    .optionItem>a>p
    {line-height: 50px;}

    /* 관광법규 전체박스 */
    .tourist_regulations_ex
    {margin: 50px auto;}

    /*관광법규 타이틀*/
    div.tourist_regulations_title>p:nth-child(1)
    {width: 100%;
    font-size: 20px; line-height: 25px;
    color: #303030;}

	/* 관광법규 링크박스 */

	.regulations_link_box
	{width:100%;
	overflow:hidden;}

	.regulations_link_box >div
	{width:100%;
	float:left;
	overflow:hidden;
	margin-right:0%;
	margin-bottom:40px;}
		
	div.regulations_link_title
	{height: 40px;
    line-height: 40px;
    font-size: 16px;}

	.regulations_link_list ul li a
	{height: 40px;
    line-height: 40px;
	font-size:15px;}


	.regulations_link_box >div:nth-child(2)
	{margin-right:0}

	.regulations_link_list2 ul li:nth-child(1),
	.regulations_link_list3 ul li:nth-child(1)
	{display:none;}




   

}

@media all and (max-width: 500px)
{
    /* 푸터상단 */
    /*.footer_top>div ul.footer_top_list
    {max-width: 280px;
    overflow: hidden;}
    
    ul.footer_top_list li
    {width: 50%;
    position: relative;
    display: block;
    float: left;}

    ul.footer_top_list li:nth-child(2n)::before
    {content: '';
    width: 1px; height: 16px;
    top: 5px;
    position: absolute;
    background: #ddd;}

    ul.footer_top_list li a
    {font-size: 14px;
    padding-left: 20px;
    line-height: 26px;
    padding-right:0;}*/
}

@media all and (max-width: 420px)
{
    /* 푸터상단 */
    /* ul.footer_top_list li a
    {font-size: 14px;
    padding-left: 15px;
    line-height: 26px;
    padding-right:0;}
     */
}

@media all and (max-width: 334px)
{
    .selectBox2 .optionItem:nth-child(2)>a>p
    {line-height: 20px;
    padding-top: 5px; padding-bottom: 5px;}
}